[
null,
{"id":1,"battlerName":"player_01","characterIndex":0,"characterName":"player","classId":2,"equips":[0,0,21,43,32,187],"faceIndex":1,"faceName":"player","traits":[],"initialLevel":1,"maxLevel":99,"name":"姜逸尘","nickname":"","note":"","profile":"坐忘长生！"},
{"id":2,"battlerName":"player_04","characterIndex":3,"characterName":"player","classId":4,"equips":[12,0,21,43,32,187],"faceIndex":0,"faceName":"player_2","traits":[],"initialLevel":1,"maxLevel":99,"name":"叶轻柔","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"player_02","characterIndex":1,"characterName":"player","classId":2,"equips":[23,0,21,43,32,187],"faceIndex":3,"faceName":"player","traits":[],"initialLevel":1,"maxLevel":99,"name":"刀无双","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"player_05","characterIndex":4,"characterName":"player","classId":3,"equips":[34,0,21,43,32,187],"faceIndex":3,"faceName":"player_2","traits":[],"initialLevel":1,"maxLevel":99,"name":"慕容秋寒","nickname":"","note":"","profile":""}
]